<?xml version="1.0"?>
<eingabe xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../schemes/args.xsd">

    <!-- Validation of the above is provided by the args.xsd scheme -->

    <config>
        <out_enabled>true</out_enabled>
        <output_basename>MD_vtk</output_basename>

        <vis_enabled>false</vis_enabled>
        <vis_color_range_min>0.0</vis_color_range_min>
        <vis_color_range_max>50.0</vis_color_range_max>

        <output_frequency>100</output_frequency>

        <t_end>15.0</t_end>
        <delta_t>0.0005</delta_t>

        <calculator_name>CellCalculator</calculator_name>
        <!--      <eingabefile>../eingabe-generator.gxt</eingabefile>-->
        <eingabefile>../../XMLrelated/inputs/A4T3_liquid.xml</eingabefile>

        <thermostat_enabled>true</thermostat_enabled>
        <gravity_enabled>true</gravity_enabled>
        <gravity_constant>-12.44</gravity_constant>
        <gravity_axis>y</gravity_axis>


        <algorithm>linked_cell</algorithm>
        <!--      <algorithm>direct_sum</algorithm>-->


        <import_simulation_data>false</import_simulation_data>
        <export_simulation_data>true</export_simulation_data>
        <import_export_fileURI>./A4T3_export.txt</import_export_fileURI>

        <!--membrane variables -->
        <membrane_enabled>false</membrane_enabled>
        <fz_up>0.8</fz_up>
        <k>300</k>
        <r_0>2.2</r_0>
        <x_length>50</x_length>

    </config>


    <!-- EXTRA_THERMOSTAT -->
    <extra_thermostat>
        <temp_init>0.5</temp_init>
        <n_thermostat>1000</n_thermostat>

        <needs_init>true</needs_init>
        <num_dim_of_sim>2</num_dim_of_sim>
        <gradual>false</gradual>
    </extra_thermostat>
    <!-- END EXTRA_THERMOSTAT -->


    <extra_linked_cell>
        <center_x>151.5</center_x>
        <center_y>90.0</center_y>
        <center_z>0.0</center_z>

        <domain_x>303.0</domain_x>
        <domain_y>180.0</domain_y>
        <domain_z>3.0</domain_z>

        <cutoffradius>3.0</cutoffradius>

        <left_bound_cond>reflect</left_bound_cond>
        <right_bound_cond>reflect</right_bound_cond>
        <down_bound_cond>reflect</down_bound_cond>
        <up_bound_cond>reflect</up_bound_cond>
        <front_bound_cond>outflow</front_bound_cond>
        <back_bound_cond>outflow</back_bound_cond>
    </extra_linked_cell>


</eingabe>